ml-lex(1)

NAME
ml-lex - a parser generator for ML

SYNOPSIS
ml-lex file.lex

DESCRIPTION
This manual page documents briefly the ml-lex command. This manual page was written for the Debian distribution because the original program does not have a manual page. The ml-lex proogram generates a lexical analyzer from the specification in file.lex, and produces the file, file.lex.sml.

SEE ALSO
sml(1), ml-yacc(1), ml-makedepend(1), ml-build(1).
The programs are documented fully by A lexical analyzer generator for Standard ML, Andrew W. Appel, James S. Mattson, and David R. Tarditi which is available in /usr/share/doc/smlnj-doc/lexgen.pdf.gz.

AUTHOR
This manual page was written by Aaron Matthew Read <amread@nyx.net>, for the Debian GNU/Linux system (but may be used by others)